#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.0.0.0-9VMTwHGCBt8ImEUFGat1Vj
key:                  hls-call-hierarchy-plugin-1.0.0.0-9VMTwHGCBt8ImEUFGat1Vj
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  e812e9ecd2d831c9f229c7f45d9db902
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/hls-call-hierarchy-plugin-1.0.0.0

hs-libraries:         HShls-call-hierarchy-plugin-1.0.0.0-9VMTwHGCBt8ImEUFGat1Vj
depends:
    aeson-1.5.6.0-BBhdcnlV5J5JNtwcCn5l4o base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    extra-1.7.10-znvSYUQOXfCxP9OaYRJ3s ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.1.0-DAb9wLkp4RuBhiPnWyJysv
    hiedb-0.4.1.0-JFtGd3mxOMp3HuHMWNqbSZ
    hls-plugin-api-1.2.0.0-twJ8PVLNxMD1edgRMWHVE
    lens-5.1-90rUFaXMNykIIo8x6oLg1g lsp-1.2.0.1-KiRtuCj2FH2Ah69eYS4wa5
    sqlite-simple-0.4.18.0-GIFp9HQZZJiC5mrFrO4bNz text-1.2.5.0
    unordered-containers-0.2.15.0-BthaKnOuVSgJmoPoerzXSZ

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

